Bug 559498 - [or_IN] [libguestfs] Translation need to be added.
[or_IN] [libguestfs] Translation need to be added.
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-28 05:22 EST by Manoj Kumar Giri
Modified: 2015-04-19 20:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-01 09:52:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Oriya Updated Translation file for libguestfs (or) (97.41 KB, text/x-gettext-translation)
2010-01-28 05:22 EST, Manoj Kumar Giri
no flags Details
Updated Oriya (or) Translation for the new updates. (100.39 KB, text/x-gettext-translation)
2010-02-01 07:51 EST, Manoj Kumar Giri
no flags Details

  None (edit)
Description Manoj Kumar Giri 2010-01-28 05:22:04 EST
Created attachment 387288 [details]
Oriya Updated Translation file for libguestfs (or)

Description of problem:
Translation need to be added.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Richard W.M. Jones 2010-01-28 05:47:17 EST
Thanks Manoj, I have pushed this upstream here:

http://git.annexia.org/?p=libguestfs.git;a=commitdiff;h=5eb38569991a3e932ee474921775b0a49fd69980
Comment 2 Manoj Kumar Giri 2010-02-01 07:51:41 EST
Created attachment 388027 [details]
Updated Oriya (or) Translation for the new updates.

Updated Oriya (or) Translation for the new updates.
Comment 3 Richard W.M. Jones 2010-02-01 09:52:34 EST
Thanks, that's upstream:
http://git.annexia.org/?p=libguestfs.git;a=commitdiff;h=9dc69372c804328ecd5883c9d139a7c2f45741f8

Note You need to log in before you can comment on or make changes to this bug.